body{padding:0;margin:0;  font:normal 12px/180% "SimSun"; color:#000000;text-align:center;background:#fff; background:url(images/bj0.gif) top repeat-x #fff;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{ margin:0 auto;text-align:left;font:normal 12px/180% "SimSun";}
a:link,a:visited{color:#000;text-decoration:none}
a:hover{color:#c00;text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
em,i{font-style:normal;}
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.fl{float:left;}
.fr{float:right;}
.m0{margin:0 auto;}
.m10{ margin:10px auto}
.mb10{margin-bottom:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.ml5{margin-left:5px;}
.ml10{margin-left:10px;}
.ml15{margin-left:15px;}
.ml25{margin-left:25px;}
.mr5{margin-right:5px;}
.mr10{margin-right:10px;}
.mb10{ margin-bottom:10px;}
.p5{padding:5px 0;}
.p3{padding:3px 0;}
.p0{padding:0;}
.p10{padding:10px;}
.pb10{padding-bottom:10px;}
.pb15{padding-bottom:15px;}
.pb1{border-bottom:1px;}
.bd1{border:1px solid #DAD0AE;}
.w980{ width:980px;}
.w978{width:978px;border:1px solid #ECDDAC;background:#fff;}
.w960{width:960px;}
.w100{width:100%;}
.f14{font-size:14px;}
.am2 a{margin:0 2px;}
.am3 a{margin:0 3px;}
.am5 a{margin:0 5px;}
.duan{width:100%;height:8px;}
.t_c{ text-align:center;}
.t_l{ text-align:left;}
.t_r{ text-align:right;}
.w300{ width:300px; }
.w360{ width:360px; }
.list_14 li{ background:url(images/dot.gif) no-repeat 5px 12px; padding-left:12px;font-size:14px; line-height:26px;}
.list_12 li{ background:url(images/dot.gif) no-repeat 5px 8px; padding-left:12px; line-height:22px;}
.l_h26{ line-height:26px;}
.l_h24{ line-height:24px;}
.l_h22{ line-height:22px;}
.o_h{ overflow:hidden;}
/*kejipindaodaohang*/
.nav_01{ height:48px;}
.nav_01 img{ float:left;}
.nav_01 span{ float:left; padding-left:30px; padding-top:25x; line-height:48px; display:block; overflow:hidden}
.nav_01 span a{ margin:auto 10px;}
.nav_01 em{ float:right; padding-top:15px;}
.nav_01 em .in1{ width:120px; height:16px}
.nav_01 em input,.nav_01 em img{ float:left;}
.nav_02bg{ background:url(images/nav_01.gif) repeat-x top; width:100%;}
.nav_02 { height:45px; line-height:45px; background:url(images/nav_02.gif) no-repeat; color:#fff; font-size:14px; text-align:center}
.nav_02 a{ margin:auto 15px; color:#fff;font-weight:bold;}
.nav_02 a:link,.nav_02 a:hover,.nav_02 a:visited{ color:#fff;}
.nav_03{ height:28px; line-height:24px; font-size:14px; text-align:center;}
.nav_03 a{ margin:auto 8px;}
.nav_04{ background:url(images/nav_03.gif) no-repeat; overflow:hidden; height:34px; line-height:34px;}
.nav_04 a{ margin:auto 5px;}
.nav_04 a:link,.nav_04 a:hover,.nav_04 a:visited{ color:#006699;}
.nav_04 select{ height:20px; font-size:12px; width:129px; border:1px solid #80bfe8; margin:auto 5px; vertical-align:middle;}
.nav_04 img{ vertical-align:middle}
/*tit*/
h2 span{ font-size:14px; float:left;}
h2 em { float:right;margin-right:10px; font-size:12px;font-weight:normal;}
h2 em a{ font-size:12px; font-weight:normal;}
.tit1{ width:100%; height:28px; line-height:28px; background:url(images/tit_1.gif) repeat-x; overflow:hidden;}
.tit1 span{ width:87px; height:28px; background:url(images/tit_2.gif) no-repeat; text-align:center; line-height:28px; color:#0a4da7; font-size:14px; margin-left:8px;}
.tit1 span a:link,.tit1 span a:hover,.tit1 span a:visited{color:#0a4da7;}
.tit1 em{ }
.tit2 { width:100%; height:28px; line-height:28px;background:url(images/line1.gif) repeat-x bottom;overflow:hidden;}
.tit2 span{ line-height:28px;font-size:14px; margin-left:8px; background:url(images/p1_3.gif) no-repeat right; padding-right:20px;}
.tit2 em{color:#666}
.tit2 em a { margin:auto 3px;}
.tit2 em a:link,.tit2 em a:hover,.tit2 em a:visited{ color:#666}
.tit3 { width:276px; height:26px; line-height:26px; background:url(images/tit_3.gif) no-repeat;}
.tit3 span{ font-size:14px; padding-left:10px; color:#fff;}
.tit3 span a:link,.tit3 span a:hover,.tit3 span a:visited{color:#fff;}
.tit3 em{ color:#fff; padding-right:15px;}
.tit3 em a:link,.tit3 em a:hover,.tit3 em a:visited{ color:#fff;}
/*p1*/
.p1_content{ width:980px; height:auto; overflow:hidden; background:url(images/p1_bg.gif) repeat-y right; margin-top:2px;}
.p1_left{ width:311px; height:auto; float:left; }
.p1_center{ width:360px; float:left;padding-left:10px;}
.p1_right{ width:280px; height:auto; float:right;}
.p1_content ul.list_14{ padding:13px 10px;}
.p1_l_a { height:83px; background:#efefef; padding:5px 10px; width:291px; overflow:hidden }
.p1_l_a img{ float:left; margin-right:10px;}
.p1_l_a b{ display:block;}
.paihang{ padding:10px; overflow:hidden;}
.paihang li span{ width:17px; height:17px; line-height:17px; padding-right:4px; text-align:center; background:url(images/p1_2.gif) no-repeat; float:left; color:#fff; vertical-align:middle; clear:both; margin:5px 5px auto 0}
.paihang li { background:none; font-size:14px; line-height:26px;}
.paihang li a{ float:left}
.line1 { width:100%; height:1px; overflow:hidden; background:url(images/line1.gif) repeat-x; margin:10px auto;}
.p1_center h2{ text-align:center; font-size:16px; line-height:28px;}
.p1_center p{ text-align:center; color:#006699; display:block; width:340px; margin:0 auto; overflow:hidden;}
.p1_center p a:link,.p1_center p a:hover,.p1_center p a:visited{ color:#006699;}
.list_14b{overflow:hidden; padding:10px 10px 0 10px;}
.list_14b li{ width:100%; background:url(images/line2.gif) bottom repeat-x; font-size:14px; overflow:hidden; line-height:30px;}
.list_14b li a{ display:block; background:url(images/dot2.gif) no-repeat left center; padding-left:5px;}
.list_14b li a:link,.list_14b li a:hover,.list_14b li a:visited{ color:#006699;}
.p1_right h3{ text-align:center;}
.p1_right ul.list_12{ padding:7px 10px;}
.p1_right .fenge{ width:100%; height:8px; background:url(images/p1_r_fenge.gif) no-repeat; overflow:hidden;}
.liuyan { padding:0 10px 2px 10px}
.liuyan b{ display:block;}
.liuyan div { text-align:right; }
.liuyan div img{ margin:auto 5px;}
/*fenleijiansuo*/
.kj30{ width:950px; background:#dcdcdc; height:50px; padding:0 15px; font-size:14px; color:#013EA8; clear:both; text-align:left; margin:10px auto; }
.kj30 select{ vertical-align:middle; height:28px; border:1px solid #e8e8e8; margin-top:10px;}
.kj30 input { margin-top:10px;}
.kj30 img{ margin-top:6px;}
/*p2*/
.p2_content{ width:980px; height:auto; overflow:hidden; background:url(images/p2_bg.gif) repeat-y right; }
.p2_left{ width:700px; height:auto; float:left; }
.p2_right{ width:280px; height:auto; float:right;}
.tit4 { height:45px; line-height:45px; background:url(images/tit4bg.gif) no-repeat; overflow:hidden;}
.tit4 img{ float:left;}
.tit4 em{ float:right; padding-right:10px; color:#fff;}
.tit4 em a{ margin:auto 10px; color:#fff;}
.tit4 em a:link,.tit4 em a:hover,.tit4 em a:visited{ color:#fff;}
.p2_a ul{ background:url(images/p2_1.gif) repeat-y left; overflow:hidden; width:100%;}
.p2_a ul li{ float:left; width:145px;text-align:center; color:#145a9f; margin-right:30px;}
.p2_a ul li a:link,.p2_a ul li a:hover,.p2_a ul li a:visited{color:#145a9f;}
.p2_a ul li.line_a{ border-top:6px solid #145a9f;}
.p2_a ul li.line_b{ border-top:6px solid #149f77;}
.p2_a ul li.line_c{ border-top:6px solid #149f97;}
.p2_a ul li.line_d{ border-top:6px solid #8e149f;}
.p2_a ul li p{ padding:10px 5px; text-align:center;}
.p2_b{ border-top:1px solid #d7dbdf; padding-top:15px; width:680px;overflow:hidden; float:left; margin-top:15px;}
.tit5{ padding-left:5px; height:26px; line-height:26px; background:url(images/tit5_1.gif) repeat-x; overflow:hidden;}
.tit5 span{ width:60px;text-align:center;}
/*.tit5 span,.tit5 span a:link,.tit5 span a:hover,.tit5 span a:visited{color:#013EA8;}*/
.tit5 span.one{ background:url(images/tit5_2.gif) no-repeat; }
.w320 { width:320px;}
.ml_24{ margin-left:24px;}
.p2_content ul.list_12{ padding:10px;}
.p2_content ul.list_14{ padding:8px 10px;}
.tit6 {width:278px; margin:0 1px; height:28px; line-height:28px; background:url(images/tit6b.gif) repeat-x; overflow:hidden; color:#003399;}
.tit6 span,.tit6 span a:link,.tit6 span a:hover,.tit6 span a:visited{color:#003399;}
.tit6 em{ padding-right:0px;}
.tit6 em a:link,.tit6 em a:hover,.tit6 em a:visited{color:#003399;}
/*p2_right*/
.ptv_list { padding:10px }
.ptv_list li{ background:url(images/pic3.gif) no-repeat left center; padding-left:15px; line-height:26px;}
.tw1 { color:#666; padding:0 10px; line-height:20px;}
.tw1 a:link,.tw1 a:hover,.tw1 a:visited{ color:#666;}
.tw1 img{ float:left; margin-right:10px}
.tw1 b{ display:block; color:#333}
.tw1 b a:link,.tw1 b a:hover,.tw1 b a:visited{ color:#333;}
.tw1 em{ color:#cc000}
/*kejijie*/
.p2_c h2.tit5 span{ width:82px;}
.p2_c h2.tit5 span.one{ width:82px; background:url(images/tit5_3.gif) no-repeat;}
.blue { color:#337ac0}
.blue a:link,.blue a:hover,.blue a:visited{ color:#337ac0}
.p3_a {font-size:14px; padding-top:25px;}
.p3_a img{ display:block; margin-bottom:23px;}
.p3_b ul { width:130px; height:125px; border:1px solid #ccccff; float:left; margin:20px 5px 0px 0 ; }
.p3_b ul li{ text-align:center; color:#999;}
.p3_b ul li.t1 { height:28px; border-bottom:1px solid #ccccff; background:#d9e0e3;}
.p3_b ul li.t1 span{ width:128px; height:26px; display:block; border:1px solid #fff; background:#ccc; text-align:center; line-height:26px; color:#336699; font-size:14px;}
.p3_b ul li.t1 span a:link,.p3_b ul li.t1 span a:hover,.p3_b ul li.t1 span a:visited{color:#336699;}
.p3_b ul li.t2{ color:#cc3333; line-height:40px; font-size:14px;}
.p3_b ul li.t2 a:link,.p3_b ul li.t2 a:hover,.p3_b ul li.t2 a:visited{color:#cc3333;}

.renwuku li{ clear:both; border:1px solid #e0e0e0; width:261px; height:31px; margin:2px auto 0 auto; line-height:31px; color:#ccc; padding-left:10px; background:#fff;}
.renwuku li a{ color:#333; margin:auto 5px;}
.wb{ width:264px; height:auto; margin:10px auto}
.p3_c{ width:171px; margin:10px auto}
.p3_c img{ margin-bottom:10px;}
/*hezuomeiti*/
.hezuo { border:1px solid #a2a2a2; overflow:hidden;}
.hezuo img{ float:left;}
.hezuo p{ float:left; line-height:20px; padding:5px 10px; width:920px;}
.hezuo p a{ display:inline-block; width:90px; margin:0 12px 5px 0;}
/*erji*/
.ej_content{ background:none; margin-top:15px; }
.ej_left{ width:680px; float:left;}
.ej_right{ background:url(images/p1_bg.gif) repeat-y right; padding-left:10px }
.ej_content .paihang li span{ background:url(images/p1_2b.gif) no-repeat;}
.fanye{ text-align:center; width:100%; height:28px; background:url(images/ej_1.gif) repeat-x; line-height:28px;overflow:hidden; margin:0 auto; color:#5282b7;}
.fanye span{ float:left; font-size:14px; background:url(images/ej_2.gif) no-repeat; width:87px; text-align:center; line-height:28px; color:#0a4da7; margin-left:10px; font-weight:bold}
.fanye em{font-style:normal; float:right; padding-right:5px;color:#5282b7}
.fanye a:hover,.fanye a:link,.fanye a:visited { background:none; color:#5282b7}
.ej_left ul{ overflow:hidden; padding:10px 30px 10px 20px;}
.ej_left ul li{ overflow:hidden; line-height:24px;}
.ej_left ul li a{ float:left;}
.ej_left ul li em{ float:right; font-size:12px; color:#999;font-style:normal;}
.ej_line { width:100%; height:1px; background:url(images/ej_line.gif) repeat-x; overflow:hidden; margin:10px auto}

.ej_left .fl{ width:500px;}
.ej_left .fr{ width:147px;}
.ej_left .fr h2{ border-bottom:1px solid #d7dbdf; color:#0a4da7; font-size:14px; line-height:26px;}
.ej_left .fl dl { width:100%; overflow:hidden; }
.ej_left .fl dl dt,.ej_left .fl dl dd{ clear:both;}
.ej_left .fl dl dt { padding-top:20px;}
.ej_left .fl dl dt b{ font-size:14px; float:left;}
.ej_left .fl dl dt em{ font-size:12px; float:right;}
.ej_left .fl dl dd{ color:#666; border-bottom:1px dashed #ccc; padding-bottom:10px;}
.ej_left .fl dl dd a:link,.ej_left .fl dl dd a:hover,.ej_left .fl dl dd a:visited{color:#666;}
.ej_left .fr ol li{ margin:10px auto}

.ej_bg2{ background:url(images/p2_bg.gif) repeat-y right; border-bottom:1px solid #d7dbdf; padding-bottom:2px;}
/*======= copyright========*/
.copyright{ margin:0px auto;width:100%; font-size:12px;color:#000000; text-align:center; padding:20px 0; line-height:180%;  clear:both;}
#copyright{clear: both;margin: 5px auto;padding-top:10px;width: 980px;height: auto;color: #2A3084; text-align:center}
#copyright p{margin: 0 0 2px 0; text-align:center;}
#copyright a{color:#2A3084;}
#copyright p.p1{margin: 15px  auto;width: 530px;}
#copyright p.p2{margin: 8px 0 0 0;}


/*lunbotupian*/
.paper_list .jCarouselLite{ margin-left:2px;
        float: left;
        /* Needed for rendering without flicker */
        position: relative;
        visibility: hidden;
        left: -5000px;
    }

.lh_paper{border:1px solid #FFC600;height:390px;width:205px;padding:10px 0;}

.paper_list{position: relative;width:320px;height:125px;}
.paper_list ul{}
.paper_list ul li{float:left;text-align:center; color:#337ac0; font-size:14px;}
.paper_list li img{display:block;margin-bottom:23px;width:320px;height:125px;}
.paper_left h2{text-align:center;}
.b_left2,.b_right2{cursor:pointer;border:none; padding-top:35px;}

/*box*/
#box{width:296px;height:247px;overflow:hidden;margin:0 auto;position:relative;}
#box ul li{display:none;text-align:center;font-size:12px;font-weight:bold;position:absolute;}
#box ul li img{display:block;}
#box ul li em{height:30px;position:absolute;top:205px;width:100%;left:0;display:inline-block;}
#box ul li em,.p3_3 em{background:#000;filter:alpha(opacity=60);opacity:.6;}
#box ul li span{position:absolute;top:200px;width:100%;left:0;display:inline-block;color:#fff;z-index:1;text-align:left;padding:8px 10px;font-weight:bold;}
#box ul li span,#box ul li span a:link,#box ul li span a:hover,#box ul li span a:visited{color:#fff;}
#box ol{position:absolute;bottom:0;right:0;}
#box ol li.active{background:#fff;color:#000;display:block;}
#box ol li{background:#2374ab;float:left;text-align:center;height:10px;line-height:10px;width:33px;color:#fff;font-size:12px;cursor:pointer;}
.jdt{background:url(images/jdtbg.jpg) top center no-repeat; width:311px; height:274px; padding-top:8px;}

/*20130722*/
.tit1_hyxx{margin-top:9px;}
.fanye_jd{margin-bottom:15px;}
.ej_left div.tit2 span{margin-left:38px; font:bold 14px/28px "SimSun";}
.ej_left ul li.more{ text-align:right; float:right; background:none; font:12px/24px "SimSun";}